.logo-block { float:left; width:50%;}
.searchsp { float:right; width:27%;}
#rt-sidebar-a .module-title h2{  background: url(../images/blueModuleHeader.png) left top repeat-x #2daae8; text-transform: none; color: #fff;padding: 10px 10px; text-shadow: 0px 1px 0px #9d9d9d; border: 1px solid #2daae8; margin-left: -1px;margin-top: -1px;margin-right: -1px; margin-bottom:0px !important; font-size: 15px;}
#rt-sidebar-a .module-surround{     border: 1px solid #d9d9d9; }
#rt-sidebar-a .module-surround .menu li{ margin:0px 0px !important;padding: 8px; width: 94%;}
#rt-top-surround {      background-color: #fff !important; 
    background-image: -moz-linear-gradient(left,#fff,#fff) !important;
     background-image: -webkit-gradient(linear,0 0,100% 0,from(#fff),to(#fff)) !important; 
     background-image: -webkit-linear-gradient(left,#fff,#fff) !important; 
    background-image: -o-linear-gradient(left,#fff,#fff) !important;
     background-image: linear-gradient(to right,#fff,#fff) !important; }
.rt-menu::before, .rt-menu::after { background:none !important; }
.menu-block { background: #1a191a url("../images/mainnavBg.png") repeat-x scroll center top; font-size: 12px;}
.gf-menu.l1 > li.active { background: #2482b0 url("../images/grad1-mask.png") repeat-x scroll center top;  color: #fff;}
.gf-menu .item { color:#fff !important; font-size:12px !important;}
.title, .component-content h2, .component-content h1 {  color: #52b0df; font-weight:bold; font-size:26px;} 
ul.menu li:hover, .rt-menu ul.menu li:active, .rt-menur ul.menu li:focus {
    background: #fff url("../images/sideMenuSprite.jpg") no-repeat scroll 100% -100px;
    color: #fff;
}
ul.menu li:hover a, .rt-menu ul.menu li:active a, .rt-menur ul.menu li:focus a  { color:#fff; }
.rt-menu ul.menu li a {
    color: #6b6a6a !important;
}
.rt-menu ul.menu li a {
    background: #fff url("../images/sideMenuSprite.jpg") no-repeat scroll 100% 0;
    border: 1px solid #fff;
    color: #333;
    display: block;
    outline: medium none;
    padding: 6px 15px 6px 5px;
    text-decoration: none;
    text-indent: 5px;
}
#rt-top-surround::after {
    background-color: #2cbdf1;
    background-image: -moz-linear-gradient(left,#fff,#fff);
    background-image: -webkit-gradient(linear,0 0,100% 0,from(#fff),to(#fff));
    background-image: -webkit-linear-gradient(left,#fff,#fff);
    background-image: -o-linear-gradient(left,#fff,#fff);
    background-image: linear-gradient(to right,#fff,#fff);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff', GradientType=1);
}
.rt-content .rt-block{border: 1px solid #d9d9d9;background: url(../images/componentGradient.png) left top repeat-x #fff; min-height: 300px; }
#rt-sidebar-a .rt-block{border: none !important;background: none !important; min-height:inherit !important;}

.component-content .blog  .items-row article {
    background: url("../images/leadingBg.jpg") repeat-x scroll left top transparent;
    margin: 0px;
    padding: 5px;
    border: 1px solid #D9D9D9;
}

.items-leading {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #d9d9d9;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 0;
}
.items-leading article { padding:11px;}

.je_acc > ul > li > a:hover, .je_acc > ul > li.active > a, .je_acc > ul > li.open > a {
     background: #fff url("../images/sideMenuSprite.jpg") no-repeat scroll 100% -100px !important;
    color: #fff !important;
}
#rt-copyright {
    background: none !important;
}
#rt-copyright .rt-container{  background: url(../images/footerBackground.png) left top repeat-x #323232;
    color: #fff;
    padding: 0px;
    position: relative;}
.rt-copyright-pattern { background-image:none !important;} 
#rt-copyright .rt-container .rt-block:not(.box1):not(.box2):not(.box3) {
    color: #fff;
}
p a, table.tablelist td a {
    color: #848484;
	text-decoration:underline;
}

#rt-sidebar-b .module-title h2 {
    background: #2daae8 url("../images/blueModuleHeader.png") repeat-x scroll left top;
    border: 1px solid #2daae8;
    color: #fff;
    margin-bottom: 0 !important;
    margin-left: -1px;
    margin-right: -1px;
    margin-top: -1px;
    padding: 10px;
    text-shadow: 0 1px 0 #9d9d9d;
    text-transform: none;
    font-size: 15px;
}

#rt-sidebar-b .rt-block { background:none; border:none; }

.gf-menu.l1 > li > .item {
    font-size: 12px;
    line-height: 24px;
    padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
}
.gf-menu .dropdown ul li:hover {

 background: #444 none repeat scroll 0 0;
    color: #fff;
  
    border: 0 none;
    box-shadow: none;
}
.gf-menu .dropdown ul li:hover > .item { background: #444 none repeat scroll 0 0;} 

.gf-menu li:hover, .gf-menu li.active:hover {
   background: #2482b0 url("../images/grad1-mask.png") repeat-x scroll center top;  color: #fff;
    border-left: 1px solid #1b6386;
}
.contact dt, dd {
    line-height: 30px;
	font-size:12px;
}
.rt-container .logo{ float:left; width:41%;}
.rt-container .searchsp{ float:right; width:50%; text-align:right;}

#rt-top-surround { padding:0px !important; } 

#rt-top .rt-block{ padding:0px !important; margin:8px 0 0 0!important;}
/* For ipad: */
@media screen and (max-width : 768px){.rt-container .logo{ float:left; width:86%; padding:20px !important;}
.rt-container .searchsp{ float:right; width:100%; text-align:center; padding:0px !important;} #rt-top .rt-block{float: right; margin: 20px 0 0 !important;   padding: 0 !important;}}

#rt-sidebar-a .je_acc > ul > li > a,
#rt-sidebar-b .je_acc > ul > li > a {
  font-size: 12px;
}
@media (max-width: 320px) {
  .slide-desc-text-default .slide-text {
    display: inline;
    font-size: 13px;
    margin-top: 18px !important;
  }
}